[Format]
Type=PortableApps.comFormat
Version=0.91
[Details]
Name=Azureus Portable
AppID=AzureusPortable
Publisher=Azureus Developer & PortableAppZ.blogspot.com
Homepage=http://portableappz.blogspot.com/search?q=Azureus
Category=Utilities
Description=Bittorrent Client
Language=Multilingual
[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
[Version]
PackageVersion=0.0.0.0
DisplayVersion=4.7.0.0
[Control]
Icons=1
Start=AzureusPortable.exe
